Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 05:27:01 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc visanth                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  visanth Bot:  Hi Visanth ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9679478200 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556953034            09:18 AM, 22nd Jul                   Mohammed                   &nbsp;
 Hi Visanth, Good morning, thank you for contacting us. I'm mohammed .I will be happy to help you.           09:18 AM, 22nd Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:18 AM, 22nd Jul                   Mohammed                   Your order ID 9679478200 is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           09:19 AM, 22nd Jul                   Mohammed                   Is there anything else may I assist you?           09:19 AM, 22nd Jul                     visanth                    i did nt receive any message           09:21 AM, 22nd Jul                   Mohammed                   Your order ID 9679478200 is now ready for collection. Kindly make sure to have your Emirates ID or Passport, during the pick
 up.           09:24 AM, 22nd Jul                   Mohammed                   Is there anything else may I assist you?           09:24 AM, 22nd Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:26 AM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2890185